<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Title</title>

        <style>
            .wrapper {
                border: #222222 1px solid;
                padding: 3px;
            }

            .header {
                border: #222222 1px solid;
            }

            .item {
                border: #222222 1px solid;
                margin-top: 3px;
            }

            .item_second {
                border: #222222 1px solid;
                margin-top: 3px;
            }


        </style>
    </head>

    <body>
        <div class="wrapper">
            <div class="header">
                <a href="#">Наведи на меня</a>
            </div>

            <div class="item">
                <div>1</div>
                <div>2</div>
                <div>3</div>
                <div>4</div>
            </div>

            <div class="item_second">
                <div>1</div>
                <div>2</div>
                <div>3</div>
                <div>4</div>
            </div>
        </div>
    </body>
</html>